h1, h2, h3 {
    font-weight: 500;
}
a.logo-1 img {
    width: 280px;
}
.tg-listing-card-duration-tour span {
    align-items: normal;
}

.tg-listing-card-duration-tour span i {
    margin-top: 5px;
    margin-right: 10px;
    color: #ff6612;
}

.tg-btn.icon-btn::after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('/wp-content/themes/indiatours/assets/img/icon-1.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 8px;
    vertical-align: middle;
        margin-top: -1px;
}
.tg-btn.icon-btn {
    color: #000000;
}
.tg-btn.no-bg,
.tg-btn.no-bg:hover	{
    background: none !important;
    padding:0;
    
}
.tg-btn.icon-btn:hover {
    background: #ffffff;
    color: #ff6612;
}

.txt-orange {
    color: #ff6612 !important;
}

.home-blog a.tg-btn.icon-btn {
    font-size: 12px;
}

.t-package-home {
    background: #f6f8f8;
}
.tg-location-su-wrap .tg-location-thumb img {
border-radius: 0;
width: 100% !important;
}



.owl-carousel {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.owl-loaded {
  visibility: visible;
  opacity: 1;
}

.owl-carousel .item {
  background: #fff;
  overflow: hidden;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  padding: 10px;
}

.owl-carousel .item img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  height: 260px;
}

.owl-carousel .item h4 {
  margin: 15px 0 0;
  font-size: 18px;
  color: #333;
}
.owl-carousel .item h4 {
    font-size: 16px;
    font-weight: 600;
}
span.tour-metainfo {
    font-size: 12px;
}

.cat-slide {
    bottom: 4%;
    position: absolute;
    left: 5%;
    right: 5%; 
}


.tg-listing-card-item {
    border-radius: 0;
    box-shadow: 0px 0px 12px 0px rgba(179, 179, 179, 1);
    border: none;
}

.list-card.list-card-open .tg-grid-full .tg-listing-main-content {
    width: 65%;
}

.list-card.list-card-open .tg-grid-full .tg-listing-card-thumb {
    
    width: 35%;
    border-radius:0;
}
.cat-banner img {
    width: 100%;
}
.cat-heading { font-weight: 500; font-size: 2rem; }
.tg-listing-card-thumb img {
    border-radius:0;
}

.tg-footer-space {
    margin-top: 0;
    padding-top: 120px;
}

.tg-listing-card-title {
    font-size: 1.78rem;
    text-transform: inherit;
    font-weight: 500;
}
.orng_clr {
    color: #ff6612;
}
.short-desc h3 {
    font-size: 1.4rem;
    font-weight: 500;
}
.short-desc p {
    font-size: 14px;
}


.big-gray-faded {
    color: #e3e4e4;
    font-size: 80px;
    font-weight: 500;
    position: relative;
}
.abt-det-box {
width: 100%;
margin-left: 10px;
border-left: #ff6612 3px solid;
margin-bottom: 20px;
padding-left: 10px;
font-size: 14px;
}

/* prod page */

h1.prod-heading {
font-size: 34px;
margin-bottom: 25px;
}
.usp-area {
width: 100%;
margin-top: 10px;
}
.usp-area li {
position: relative;
width: 32%;
padding-left: 60px;
display: inline-block;
margin-bottom: 15px;
}
.usp-area .icon {
width: 50px;
height: 50px;
border-radius: 15%;
text-align: center;
line-height: 50px;
background-color: #ff6612;
position: absolute;
left: 0;
}
.usp-area h5 {
font-size: 15px;
font-weight: 600;
color: #000;
margin-bottom: 5px;
}
.usp-area p {
font-size: 13px;
line-height: 16px;
}
.black-btn {
background-color: #000;
color: #ffffff;
}


.nav-tabs .nav-link {
margin: 0 3px;
border: 1px solid #ccc;
color: #ff6612;
transition: 0.3s;
border-bottom: none;
font-weight: 400;
font-size: 18px;
letter-spacing: -0.008em;
padding: 10px 30px;
}

.nav-tabs .nav-link.active {
background-color: black;
color: #ffffff;
border-color: #ccc;
}

.tab-content {
border: 1px solid #ccc;
border-top: none;
padding: 1rem;
}

.tab-content ul li {
margin-bottom: 10px;
margin: 10px 0;
}

.brief-list {
column-count: 2;
}

.brief-list li {
font-size: 15px;
font-weight: 400;
}

.related-tours .cat-slide {
position: inherit;
}

.related-tours .owl-carousel .item {
background: #fff5ef;
padding: 10px;
border: 1px solid #f8c9af;
}

.tg-header-tu-menu .tg-header-contact-icon {
background: #ff6612;
color: #ffffff;
}

.tg-header-contact-number {
font-size: 14px;
}

.social-icons {
list-style: none;
padding: 0;
margin: 0;
display: flex;
gap: 15px;
margin-left: 15px;
}

.social-icons li a {
display: inline-block;
font-size: 16px;
color: #fff;
transition: color 0.3s ease;
text-decoration: none;
}

.social-icons li a:hover {
color: #ff6612; /* or any hover color */
}

.header-sticky .social-icons li a {
color: #000;
}

.header-sticky .social-icons li a:hover {
color: #ff6612; /* or any hover color */
}

.hero-title {
position: absolute;
top: 200px;
color: #ffffff;
}


.contact-info {
padding: 50px 80px;
background: #f8f8f8;
border-radius: 5px;
}
.contact-phone {
color: #ff6612;
font-size: 20px;
font-weight: 600;
line-height: 40px;
}

.map-section {
background: #f8f8f8;
}

.mapbox {
display: flex;
justify-content: center;
align-items: center;
background: #fff;
padding: 0 60px
}

.page-title {
    color: #fff;
}


.reserv-box {
    width: 65%;
    background: #fff;
    box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.4);
    padding: 40px 20px 20px;
    margin: 0 auto;
    overflow: auto;
}
.reserv-box h2 {
    color: #ff6612;
}
.reservation-box {
    width: 100%;
    margin-bottom: 20px;
    overflow: auto;
}
.fleft {
    width: 48%;
    float: left;
}
.fright {
    width: 48%;
    float: right;
}

.reservation-box input[type="text"], 
.reservation-box input[type="email"], 
.reservation-box input[type="tel"], 
.reservation-box input[type="date"] {
    width: 100%;
    float: left;
    height: 40px;
    border: #ccc solid 1px;
    padding-left: 10px;
    font-family: 'Roboto', sans-serif;
}


.team-box {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin-bottom: 30px;
    background-color: #fff;
  }
  .team-box h3 {
    color: #ff6600;
    font-weight: 600;
  }
  .team-box img {
    border-radius: 0;
    width: 100%;
    height: auto;
  }


  .sticky_btn {
    position: fixed;
    right: 10px;
    top: 40%;
    z-index: 12;
    background: #e1e0e0;
    width: 64px;
    padding: 20px 12px;
    border-radius: 30px;
}

.sticky_btn li {
    text-align: center;
    position: relative;
    color: #fff;
    border: 0;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 23px;
    margin: 3px 0;
    line-height: 40px;
    cursor: pointer;
    display: inline-block;
}

.sticky_btn li:nth-child(3) {
    background: #29a71a;
}

.sticky_btn li a {
    color: #fff !important;
}

.sticky_btn li:nth-child(1), .sticky_btn li:nth-child(2) {
    background: #ff6612;
}

.sticky_btn li .sticky-box {
    position: absolute;
    right: 51px;
    width: 141px;
    line-height: 14px;
    font-size: 13px;
    text-align: center;
    background: #333;
    padding: 6px 15px 8px;
    z-index: 99;
    border-radius: 4px;
    transform-origin: 50% 0;
    transform: scaleY(0) translateZ(0);
    opacity: 0;
    transition: transform .3s, opacity .3s;
    top: 9px;
    display: block;
}

.list-card.list-card-open .tg-grid-full .tg-listing-card-thumb img {
    width: 100%;
}

.breadcrumb_last {
    color: #ff6612;
}


.indiatour-amenities {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 0;
 }

 /* india package fix departure */

 .depature-list-1 li {
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    margin-right: 30px;
    position: relative;
}
.depature-list-1 li:nth-child(odd) {
    background: #ff6612;
    padding: 8px 12px 8px 24px;
    color: #fff;
    border-radius: 50px;
    border: #ff6612 1px solid;
}
.depature-list-1 li:nth-child(even) {
background: #fff;
padding: 8px 12px 8px 24px;
color: #000;
border-radius: 50px;
border: #ccc 1px solid;
}
.depature-list-1 li:nth-child(odd)::before {
content: "";
position: absolute;
background: #fff;
width: 10px;
height: 10px;
left: 13px;
top: 15px;
border-radius: 50px;
display: block;
}

.depature-list-1 li:nth-child(even)::before {
content: "";
position: absolute;
background: #ff6612;
width: 10px;
height: 10px;
left: 13px;
top: 15px;
border-radius: 50px;
display: block;
}


.depature-list-1 li:after {
content: "";
position: absolute;
background: #000;
width: 24px;
height: 2px;
right: -30px;
top: 19px;
display: block;
}
.depature-list-1 li:last-child:after {
content: none;
}

.depature-date-list {
column-count: 2;
}

.depature-date-list li {
font-size: 16px;
font-weight: 400;
text-decoration: underline;
margin-bottom: 10px;
padding-left: 20px;
position: relative;
}
.depature-date-list li:before {
content: "";
border-style: solid;
border-width: 6px 6px 6px 0;
border-color: #fff #ff6612 #fff #fff;
position: absolute;
left: 0px;
top: 4px;
transform: rotate(180deg);
}


.btn-3 {
background: #ff6612 url(https://www.indiatours.org/wp-content/themes/indiatour/assets/images/icon-8.png) 123px no-repeat;
border: #ff6612 1px solid;
border-radius: 30px;
color: #fff;
font-size: 15px;
font-weight: 700;
padding: 15px 53px 15px 20px;
display: inline-block;
margin-top: 20px;
}


/* Tour Accordian Css */


.accordion-item {
    border: none;
    margin-bottom: 1rem;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  }

  .accordion-button {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    box-shadow: none !important;
    position: relative;
    padding-right: 2.5rem;
  }

  .accordion-button::after {
    content: '+';
    position: absolute;
    right: 1.5rem;
    font-size: 1.4rem;
    color: #ff6612;
    transform: none;
    background-image: none;
  }

  .accordion-button:not(.collapsed)::after {
    content: '−'; /* Minus sign when open */	background-image: none;
  }

  .accordion-button::before {
    display: none; /* Hides Bootstrap's default arrow */
  }

  .day-circle {
    background-color: #ff6612;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
  }

  .day-label {
    font-weight: 500;
    font-size: 0.9rem;
    text-align: center;
    line-height: 1;
    margin-bottom: 3px;
    color: #555;
  }

  .day-block {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .accordion-body {
    background-color: #f9f9f9;
    padding: 1rem 1.5rem 1rem 3.5rem;
  }

  .body-activity {
    border-left: 2px solid #ff6612;
    padding-left: 1rem;
  }

  span.dates-price {
      font-size: 10px;
  }
  
  .fix-depature-box-left {
    content: "";
    bottom: 14px;
    position: absolute;
    left: 60px;
    border-left: #ff6612 2px solid;
}
.fix-depature-box-left h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding-left: 10px;
}
.fix-depature-box-left h2 span {
    color: #ff6612;
}
.fix-depature-box-left h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding-left: 10px;
}

.fix-depature-box-right {
    content: "";
    bottom: -50px;
    position: absolute;
    right: 32px;
}
 
 @media (max-width: 991px) {
    .indiatour-amenities {
       grid-template-columns: repeat(2, 1fr);
    }
 }
 
 @media (max-width: 576px) {
    .indiatour-amenities {
       grid-template-columns: 1fr;
    }
 }
 
 .indiatour-amenities li {
    display: flex;
    align-items: flex-start;
 }
 
 .amenity-content {
    display: flex;
    align-items: flex-start;
 }
 
 .icon {
    background-color: #ff6612;
    border-radius: 4px;
    width: 60px;
    height: 60px;
    padding: 10px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
 }
 
 .icon img {
    max-width: 100%;
    max-height: 100%;
    display: block;
 }

 .text h5 {
    font-size: 16px;
    color: #333;
    margin-bottom: 4px;
    font-weight: 600;
}

.text p {
    margin: 0;
    font-size: 12px;
    color: #666;
    line-height: 16px;
}
 

/* about page css */

.poptour-box {
    background: #f5f7f9;
    border-radius: 6px;
    position: relative;
    box-shadow: 0px 0px 15px 0px rgb(7 4 4 / 30%);
    text-align: center;
}
.poptour-box img {
    display: block;
    width: 100%;
    padding: 5px;
}
.poptour-box h3 {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.5);
    transition: ease-in-out 300ms;
}
.poptour-box h3 a {
    font-size: 16px;
    color: #fff;
    display: block;
    padding: 20px 0;
    font-weight: 600;
    text-transform: capitalize;
}
.poptour-box:hover h3 {
    bottom: 100px;
    transition: ease-in-out 300ms;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1180px;
    }
}

@media (max-width: 991px) {
    h1.prod-heading {
        font-size: 22px;
    }
}

@media (max-width: 767px) {

    .hero-title {
        position: inherit;
        color: #000000;
        padding: 25px 0 20px;
        text-align: left;
    }
    .page-title {
        color: #000;
        font-size: 36px;
    }
    .page-heading {
        font-size: 24px;
    }

    h1.prod-heading {
        margin-top: 20px;
    }
    .usp-area li {
        width: 49%;
    }
    .insp-list li {
        width: 48.5%;
    }
    .insp-list li:nth-child(even) {
    margin-right:0;
    }
    .cat-slide {
        position: inherit;
        right: inherit;
        left: inherit;
        bottom: inherit;
    }

    .list-card.list-card-open .tg-grid-full .tg-listing-card-item {
        display: block;
    }
    .list-card.list-card-open .tg-grid-full .tg-listing-card-thumb,
    .list-card.list-card-open .tg-grid-full .tg-listing-main-content {
        width: 100%;
    }

    .list-card.list-card-open .tg-grid-full .tg-listing-card-content {
        padding: 20px 18px 14px 18px;
    }

    li.nav-item {
        width: 100%;
    }
    .nav-tabs .nav-link {
        padding: 10px 30px;
        width: 100%;
        border-radius: 0;
        margin-bottom: 8px;
        border-bottom: 1px solid #ccc;
        background-color: #000000;
        color: #ff6612;
    }

    .nav-tabs .nav-link.active {
        background-color: #ffffff;
        color: #000000;
        border-color: #ccc;
    }

    p, div {
        font-size: 0.85rem;
        line-height: 1.5rem;
    }

    .about-row-2 {
        padding: 80px 0;
    }

    .tgmobile__menu .navigation li > a {
        padding: 10px 22px 10px 25px;
        font-size: 12px;
        text-transform: capitalize;
    }

    .reserv-box {
        width: 100%;
    }

    div#tour-fix-ctabtn {
        display: none;
    }

    .sticky_btn {
        width: 46px;
        padding: 11px 8px;
    }

    .sticky_btn li {
        width: 30px;
        height: 30px;
        font-size: 16px;
        margin: 3px 0;
        line-height: 30px;
    }

}